/********** Template CSS **********/

@font-face {
  font-family: 'Inter';
  src: url('../assets/fonts/Inter28pt-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('../assets/fonts/Inter28pt-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('../assets/fonts/Inter28pt-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Inter';
  src: url('../assets/fonts/Inter24pt-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}





body * {
  font-family: var(--bs-body-font-family) !important;
}

/* Reset */

.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  background-color: var(--primary-black);
}

.primary-black-text {
  color: var(--label-color);
}

.fw-semibold {
  font-weight: 600;
}

.display-sm {
  font-size: 30px;
}

.display-md {
  font-size: 36px;
}

.text-lg {
  font-size: 18px;
}

.text-md {
  font-size: 16px;
}


.text-xl {
  font-size: 20px;
}

.check-list-info {
  color: var(--label-color);
  font-weight: 400;
}

.check-list-label {
  color: var(--label-color);
  font-weight: 500;
}

/* Reset */


/* ITYX Common */

.ityx-transparent-btn {
  background-color: transparent;
  border: 1px solid var(--border-primary);
  border-radius: 8px;
  padding: 12px 18px;
  outline: none;
  height: 44px;
  transition: 0.2s all ease-in-out;
  white-space: nowrap;
}

.header-contact-btn {
  padding: 12px 16px;
  border-radius: 8px;
  border: unset;
  background: var(--white);
  font-weight: 500;
  font-size: 16px;
  color: var(--primary-black);
  transition: all 0.3s ease;
}

 

.btn.btn:focus {
  outline: 2px solid var(--blue-btn);
  outline-offset: 2px;
}


.phone-icon img {
  width: 16px;
  height: 16px;
}


.ityx-transparent-btn:hover {
  background-color: var(--blue-btn);
  color: var(--white);
}

.ityx-transparent-themebtn {
  background-color: var(--blue-btn);
  color: var(--white);
  border: 1px solid transparent;
  border-radius: 6px;
  padding: 12px 18px;
  outline: none;
  height: 44px;
  transition: 0.2s all ease-in-out;
  display: flex;
  align-items: center;
}

/* Navbar */

.ityx-navbar .navbar-collapse {
  padding-top: 15px;
}

.ityx-navbar .navbar-light .nav-link {
  font-weight: 500;
  font-size: 16px;
  margin-right: 10px;
  padding: 4px 8px;
  color: var(--primary-black);
  white-space: nowrap;
}

.ityx-navbar .navbar-brand {
  padding: 6px 0;
  margin-right: 48px;
}

.ityx-navbar .nav-link:hover,
.ityx-navbar .nav-link:active,
.ityx-navbar .nav-link:focus-visible {
  color: var(--primary) !important;
}

.phone-icon {
  color: var(--label-color);
}


/* HERO SECTION */

/* hero slider image */

.hero-section-images {
  width: 76%;
  max-width: 604px;
  display: flex;
  align-items: center;
  margin-right: -75px;
}

.hero-image-wrapper {
  position: relative;
  width: 100%;
  max-width: 604px;
  margin-top: -35px;
}

.hero-circle-bg {
  position: absolute;
  width: 100%;
  background: #e6e6e6;
  border-radius: 50%;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  justify-content: center;
  aspect-ratio: 1 / 1;
}

.hero-slider-image {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

.hero-content-wrapper {
  height: 100%;
  position: relative;
}

.hero-swiper-slider {
  overflow: hidden;
  background: var(--white);
}

.hero-content-wrapper:after {
  /* /content: ''; */
  position: absolute;
  display: block;
  width: 50%;
  height: 76%;
  bottom: 0;
  border-radius: 108% 41% 40% 30%;
  transform: translateY(75%);
  left: -153px;
  background: #E7E9EA;
  max-width: 900px;
  max-height: 450px;
}

.hero-circle-bg.hero-circle-bg-slider-2 {
  border-radius: 60% 40% 55% 45% / 55% 60% 40% 45%;
}

.hero-swiper-slider.hero-swiper-slider-2:after {
  border-radius: 60% 40% 55% 45% / 55% 60% 40% 45%;
}

.hero-circle-bg.hero-circle-bg-slider-3 {
  border-radius: 50% 50% 45% 45% / 60% 60% 40% 40%;
}

/*
.hero-swiper-slider.hero-swiper-slider-3:after {
   border-radius: 50% 50% 45% 45% / 60% 60% 40% 40%;
} */

/* //hero slider image end */

.hero-section {
  margin-top: 4px;
}

.hero-section-title {
  font-size: 48px;
  font-weight: 700;
  color: var(--primary-black);
}

.hero-section-subtitletitle {
  font-size: 20px;
  margin-top: 24px;
  font-weight: 400;
  color: var(--primary-black);
  margin-bottom: 0;
}

.hero-section-content {
  padding-top: 80px;
  flex: 1;
}

.hero-section-btn {
  margin-top: 48px;
  display: inline-flex;
}

.hero-section-btn:hover,
.consultation-section-btn:hover {
  color: var(--white);
}

.heroslider-text-wrapper {
  max-width: 615px;
}

.hero-highlight {
  color: #007aad;
}

/* services */

.services-section {
  background-color: var(--white);
  padding: 96px 0;
}

.left-card {
  margin-right: 4px;
}

.right-card {
  margin-left: 4px;
}


.content-section-heading {
  color: var(--secondary-blue);
  font-weight: 600;
  margin-bottom: 12px;
  font-size: 18px;
}

.content-section-title {
  font-weight: 600;
  margin-bottom: 20px;
  font-size: 36px;
  line-height: 1.4;
  color: var(--primary-black);
}

.content-section-subtitle {
  margin-bottom: 64px;
  font-size: 20px;
  color: var(--label-color);
}

.service-card {
  background: var(--white);
  border-radius: 20px;
  padding: 40px;
  max-width: 650px;
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.04), 0 8px 24px rgba(0, 0, 0, 0.06);
  font-family: Inter, sans-serif;
}

.service-card-container {}

.service-icon {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 25px;
}

.service-icon img {
  width: 44px;
}

.service-title {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 12px;
  color: var(--primary-black);
}

.service-desc {
  color: var(--label-color);
  margin-bottom: 25px;
  font-size: 16px;
}

.service-list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.service-list li {
  display: flex;
  align-items: flex-start;
  gap: 14px;
  margin-bottom: 16px;
}

.service-list li:last-child {
  margin-bottom: 0;
}

/* Icon Circle */
.check-icon {
  width: 22px;
  height: 32px;
  /* min-width: 32px; */
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* SVG inside icon */
.check-icon img {
  width: 22px;
  height: 22px;
}

/* Text */
.service-text {
  font-size: 18px;
  color: var(--label-color);
  margin-top: 3px;
  line-height: 1.6;
}


/* consultation */

.consultation-section {
  background-color: var(--utility-secondary-blue);
  justify-content: center;
  color: var(--white);
  flex-flow: column;
  align-items: center;
  display: flex;
  padding: 96px 20px;
}

.consultation-subtitle {
  font-size: 20px;
  margin-bottom: 30px;
  color: var(--utility-text-blue);

}

.consultation-wrap {
  max-width: 660px;
  flex-flow: column;
  align-items: center;
  display: flex;
  text-align: center;
}

/* Why Ityx  Start*/

.whyus-section {
  padding: 96px 20px;
}

.benefit-icon {
  margin-right: 12px;
}

.key-benefits-listitem:not(:last-child) {
  margin-bottom: 20px;
}

.key-benefits-listitem {
  font-weight: 600;
}

.key-benefits-title {
  color: var(--primary-black);
}

.key-benefits-image {
  padding-right: 52px;
}

.key-benefits-image img {
  height: 100%;
}

.key-benefits-subtext {
  margin-bottom: 32px
}

.key-benefits-content {
  flex: 1;
}

/* Why Ityx  End*/


/* Our Approch Start  */

.our-approach-section {
  padding: 96px 20px;
  background-color: var(--bg-tertiary);
}

.our-approach-section .content-section-heading {
  margin-bottom: 12px;
}

.our-approach-section .content-section-subtitle {
  margin-bottom: 36px;
}

.service-card-wrapper {
  margin-top: 0;
}

.row.service-card-wrapper {
  --bs-gutter-x: 32px;
  row-gap: 64px;
}

.approach-image {
  max-width: 100%;
  height: auto;
  object-fit: contain;
}

.step-subtitle {
  color: var(--label-color);
  margin-bottom: 24px;
}


.step-number {
  width: 48px;
  height: 48px;
  border-radius: 10px;
  background-color: var(--white);
  border: 1px solid var(--border-primary);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  font-size: 18px;
  color: var(--primary-black);
}


/* Our Approch End  */


/* try us section start */

.try-us-section {
  background-color: var(--white);
  padding-top: 96px;
  padding-left: 20px;
  padding-right: 20px;
}

.tryus-wrapper {
  border-radius: 24px;
  overflow: hidden;
}

.tryus-content {
  background-color: var(--utility-secondary-blue);
  padding: 75px;
  border-radius: 24px 0 0 24px;
  display: flex;
  flex-flow: column;
}

.tryus-content button {
  width: fit-content;
  display: inline-flex;
  justify-content: center;
}

.get-started-title {
  margin-bottom: 20px;
  color: var(--white);
}

.tryus-image {
  width: 500px;
  height: 400px;
  object-fit: cover;
  border-radius: 0 24px 24px 0;
}

.try-us-infowrap {
  padding-right: 0;
}

.try-info-text {
  color: var(--utility-text-blue);
  font-weight: 400;
  font-size: 20px;
  margin-bottom: 48px;
  max-width: 570px;
}

.get-started-btn {
  width: 130px;
}

.tryus-image {
  border-radius: 0 0 24px 24px;
}

/* try us section end */


/* who we serve section start*/

.who-we-serve-section {
  padding: 96px 20px;
  background: var(--white);
}

.who-we-serve-heading {
  margin-bottom: 64px;
}


.who-serve-image {
  max-width: 100%;
  height: auto;
  object-fit: contain;
  /* ensures image not cropped */
}

.serve-icon {
  color: var(--secondary-blue);
  margin-right: 12px;
}


/* who we serve section end*/


/* Header Section Starts */

.header-section {
  transition: all 0.35s ease;
  background: var(--white);
  min-height: 107px;
  display: flex;
  align-items: center;
}

.header-section.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.08);
  transform: translateY(0);
  animation: headerSlide 0.35s ease;
  z-index: 5;
}

/* Smooth slide animation */
@keyframes headerSlide {
  from {
    transform: translateY(-100%);
  }

  to {
    transform: translateY(0);
  }
}



/* Header Section  Ends */


/* Industries section start */

.industries-section {
  padding-bottom: 96px;
}

.industries-label {
  margin-bottom: 64px;
  color: var(--primary-black);
}

.industry-card {
  border-radius: 12px;
  padding: 100px 32px;
  border: 1px solid var(--grey-border);
  height: 100%;
}

.industry-title {
  color: var(--primary-black);
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 24px;
  display: inline-flex;
  align-items: center;
}

.industry-subtitle {
  font-size: 18px;
  margin-bottom: 24px;
  color: var(--label-color);
}

.industry-list {
  color: var(--label-color);
  list-style: none;
  padding: 0;
  margin: 0;
}

.industry-card-pdl {
  padding-left: 22px;
}

.industry-list li {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-bottom: 24px;
  font-size: 18px;
}

.industry-list.check-icon {
  flex-shrink: 0;
  color: var(--label-color);
}

/* Card Colors */



/* Industries section end */

/* expert consultation section start */
.expert-consultation .ityx-transparent-themebtn {
  width: 314px;
  justify-content: center;
}

/* expert consultation section end */



/* Footer section start */

.site-footer {
  background-color: var(--utility-secondary-blue);
  color: var(--text-secondary);
  padding: 64px 64px 48px;
}

.site-footer .consultation-section {
  padding: 0;
}

.footer-logo {
  margin-bottom: 32px;
}

.footer-logo img {
  max-width: 120px;
}

.footer-address {
  display: flex;
  align-items: center;
  margin-bottom: 32px;
}

.footer-german-address {
  margin-right: 32px;
  padding-right: 32px;
  position: relative;
  flex: 1;
  font-size: 16px;
  max-width: 220px;
}

.footer-german-address:after {
    content: '';
    width: 1px;
    border-right: 1px solid white;
    position: absolute;
    right: 0;
    display: block;
    height: 48px;
    top: 0;
    opacity: 0.1;
}

.footer-address-phpne {
    margin-top: 16px; 
}

.footer-india-address {
  flex: 1;
}

.footer-contact {
  margin-bottom: 64px;
}

.footer-link {
  color: var(--text-secondary);
  text-decoration: underline;
  font-size: 16px;
}

.footer-link:hover {
  color: var(--white);
}

.footer-time {
  font-size: 16px;
}

.footer-phone {
  font-size: 40px;
  font-weight: 600;
  color: var(--text-secondary);
}

.footer-divider {
  border-color: rgba(255, 255, 255, 0.1);
  margin: 64px 0;
}

.footer-bottom {
  padding-top: 32px;
}

.footer-copy {
  font-size: 16px;
  color: var(--text-quaternary);
}

.footer-social a {
  color: var(--text-secondary);
  font-size: 18px;
  border: unset;
  transition: 0.3s ease;
}

.footer-social .share-icon img {
  width: 24px;
}

/* Social Icons */
.share-icon { 
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  transition: 0.3s ease;
}

.share-icon img {
  width: 18px;
}


.footer-social a:hover {
  color: var(--white);
}

/* Footer section end */

.trusted-section {
  background-color: var(--bg-tertiary);
  max-height: 120px;
}

.trusted-text {
  font-weight: 500;
  font-size: 18px;
}

.brand-marquee {
  overflow: hidden;
  width: 100%;
}

.marquee-track {
  display: flex;
  gap: 50px;
  width: max-content;
  animation: scrollMarqueeSlider 30s linear infinite;
}

.marquee-item {
  flex: 0 0 auto;
}

.marquee-item img {
  height: 17px;
  width: auto;
}

@keyframes scrollMarqueeSlider {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-50%);
  }
}

/* 
.brandMarqueeSwiper {
  width: 100%;
}

.brandMarqueeSwiper .swiper-slide {
  width: auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.trustedSwiper img {
  max-height: 40px;
  width: auto;
  opacity: 0.7;
  transition: 0.3s ease;
}

.brandMarqueeSwiper img:hover {
  opacity: 1;
} */


.swiper-wrapper {
  transition-timing-function: linear !important;
}

/* Customer logo slider end */

/* legal section start */

.legal-section {
  background: var(--color-section-bg);
}

.legal-card {
  max-width: 750px;
  background: var(--white);
  padding: 40px;
  border-radius: 14px;
  box-shadow: 0 8px 30px rgba(0, 0, 0, 0.05);
}

.legal-title {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 15px;
  color: var(--primary-black);
}

.legal-address {
  font-size: 16px;
  color: #555;
  margin-bottom: 30px;
  line-height: 1.7;
}

.legal-block {
  margin-bottom: 30px;
}

.legal-block h5 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 8px;
  color: var(--primary-black);
}

.legal-block p {
  font-size: 15px;
  color: #555;
  line-height: 1.7;
  margin: 0;
}

.legal-block a {
  color: #0b74b8;
  text-decoration: none;
}

.legal-block a:hover {
  text-decoration: underline;
}


/* legal section end */

/* policy section start */
.privacy-wrapper h1,
.privacy-wrapper h2,
.privacy-wrapper h3,
.privacy-wrapper h4,
.privacy-wrapper h5,
.privacy-wrapper h6 {
  color: var(--primary-black);
}

.privacy-title {
  font-size: 48px;
  margin-bottom: 24px;
}

/* policy section end */


/* Contact page changes Start*/
.contact-features-section {
  background-color: var(--color-section-bg);
  padding-left: 30px;
  padding-right: 30px;
}

.contact-card {
  border-radius: 16px;
  overflow: hidden;
  background: var(--white);
  transition: 0.3s ease;
}

.contact-card-image {
  position: relative;
  height: 260px;
  overflow: hidden;
}

.contact-card-title {
  width: 354px;
}

.contact-card-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* fills properly */
}

.contact-card-image .overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(to top,
    rgba(0, 0, 0, 0.6),
    rgba(0, 0, 0, 0.1));
}

.contact-card-image h4 {
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
  color: var(--white);
  font-size: 27px;
  font-weight: 600;
  margin: 0;
  min-height: 40px;
}

.contact-card-body {
  padding: 30px 25px;
}

.contact-card-body p {
  margin: 0;
  font-size: 17px;
  color: var(--primary-black);
}

.contact-consultation-section {
  background-color: var(--white);
  padding: 100px 30px;
}

.consultation-title {
  font-size: 32px;
  font-weight: 600;
  line-height: 1.3;
  margin-bottom: 20px;
  color: var(--white);
}

.consultation-text {
  font-size: 15px;
  line-height: 1.7;
  color: var(--primary-black);
}

.consultation-form-wrapper {
  background-color: var(--color-soft-bg);
  padding: 40px;
  border-radius: 16px;
}

.consultation-form-wrapper .form-label {
  font-size: 13px;
  font-weight: 500;
}

.consultation-form-wrapper .form-control {
  border-radius: 6px;
  height: 44px;
  font-size: 14px;
  color: var(--primary-black);
  border-color: var(--border-primary);
}

.consultation-form-wrapper .btn-primary {
  border-radius: 25px;
  padding: 10px 28px;
}

.book-consultation-text {
  color: var(--primary-black);
}

.contact-form-label {
  color: var(--primary-black);
}





.consultation-form-wrapper .form-control:focus {
  border-color: var(--blue-btn);
  box-shadow: unset;
}

.phone-row {
  display: flex;
  gap: 10px;
}

.country-code {
  width: 15%;
}

.phone-input {
  width: 90%;
}




.phone-row .form-control {
  width: 100%;
}

.phone-label p {
  margin-bottom: 0;
}

.country-code .wpcf7-select {
  border-radius: 6px;
  height: 44px;
  font-size: 14px;
  border: 1px solid #ced4da;
  padding: 0 10px;
}


/* Security Section Wrapper */

.security-question label {
  display: flex;
  column-gap: 5px;
}

.security-question .wpcf7-quiz-label {
  padding: 9px 10px;
  display: inline-block;
  border-radius: 6px;
  background: var(--white);
  border: 1px solid #dbe0e3;
  height: 44px;
  align-items: center;

}

.security-question .wpcf7-form-control {
  width: 50px;
  border: 1px solid #dbe0e3;
  background: var(--white);
  border-radius: 5px;
  text-align: center;
  height: 34px;
  padding: 5px;
  height: 44px;
}

/* contact form end */


/* serch page section start */
.search-section .blog-detail-title {
  color: var(--secondary-blue);
  display: inline-block;
  margin-bottom: 30px;
}

.search-section .wp-post-image {
  border-radius: 16px;
  width: 100%;
  max-height: 400px;
  object-fit: cover;

}

.search-result-item {
  margin-bottom: 60px;
}


/* serch page section end */

.consultation-btn {
  display: inline-flex;
}

.consultation-btn:hover,
.tryus-btn:hover {
  color: var(--white);
}

.tryus-btn {
  display: inline-flex;
  width: fit-content;
}

.content-textview-wrap {
  max-width: 768px;
}

/* footer */

.footer-info-wrap {
  max-width: 768px;
}

.footer-info-title {
  font-size: 30px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 16px;
}

.footer-info-subtitle {
  text-align: center;
  color: var(--text-quaternary);
  font-size: 20px;
  margin-bottom: 48px;
}

.footer-start-btn-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-info-btn {
  min-width: 314px;
  justify-content: center;
}

.footer-info-btn:hover {
  color: var(--white);
}

.blog-detail-image-wrapper {
  margin-bottom: 48px;
}

.view-all-posts-wrapper {
  margin: 48px 0;
}

/* BLOG CSS */
 

.footer-link-wrap {
  margin-bottom: 32px;
}

.footer-compliance-row {
    gap: 24px;
    display: flex;
    justify-content: flex-end;
}

.footer-compliance-link {
    color: #CECFD2;
}

.footer-compliance-link:hover {
    color: #CECFD2;
    text-decoration: underline;
}

.privacy-subtitle {
    margin: 0 auto;
    max-width: 768px;
    text-align: center;
    font-size: 20px;
    color: var(--label-color);
    margin-bottom: 96px;
}
.privacy-wrapper h2 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
}

.privacy-wrapper h3 {
  font-size: 24px;
    font-weight: 600;
    margin-bottom: 16px;
}

.privacy-wrapper h4 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 16px;
}

.privacy-wrapper p {
    font-size: 18px;
    color: var(--label-color);
    font-weight: 400;
    margin-bottom: 32px;
}

.privacy-wrapper {
    max-width: 768px;
    margin: 0 auto;
}

.blog-featured-imagewrap {
    width: 1280px;
    height: 520px;
    overflow: hidden;
}

.blog-featured-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 16px;
}